.agb h1 {
    text-align: center;
    font-size: 2rem;
    display: block;
}

.agb h1:nth-of-type(2) {
    margin-bottom: 0.8rem;
}

.agb h2 {
    font-size: 1.8rem;
    display: block;
    margin: 0.5rem 0;
    display: block;
    text-align: center;
}

.agb h3 {
    font-size: 1.0rem;
    display: inline-block;
}

.agb p {
    display: inline;
    font-size: 1.0rem;
    /* clear: both; */
}

.agb p:after {
    content: " ";
    display: block;
    position: relative;
}